<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1599 Septiembre, 22 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-8, EXP. 19, FF. 127-139. (6)</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">289. 1599. Septiembre, 22. </P>
                <I>
                  <P ALIGN="JUSTIFY">Antonio Rodr&iacute;guez prosigue la causa de divisi&oacute;n y partici&oacute;n de los bienes que no pudo concluir en a&ntilde;os pasados.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">Ante Felipe de Vald&eacute;s,<FONT COLOR="#0000ff">(1)</FONT> alcalde mayor de la Villa y Provincia de Colima, Antonio Rodr&iacute;guez, marido y conjunta persona de Elvira Dom&iacute;nguez, dijo: &quot;a m&aacute;s de siete a&ntilde;os que comenc&eacute; a seguir esta causa en esta Villa, ante Antonio de Villalobos, alcalde mayor que a la saz&oacute;n era, sobre la partici&oacute;n y divisi&oacute;n de unos bienes que quedaron de Juan Dom&iacute;nguez, mi suegro, y no la pude fenescer ni acabar. Y agora [<I>que</I>] vengo a ello y a la proseguir, hallo V.m. impedido de grave enfermedad y que le ser&aacute; grave y molesto o&iacute;r de causas y, en especial, &eacute;sta que, por ser forastero, requiere breve despacho por me evitar costas y gastos&quot;. Pide, por tanto, a Su Merced que &quot;provea de remedio conveniente para el breve despacho desta causa, por ser yo forastero y se me eviten costas y gastos&quot;. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor, entonces, dijo que &quot;remit&iacute;a e remiti&oacute; a &Aacute;lvaro Garc&iacute;a de Grijalba, alcalde ordinario desta dicha Villa, como m&aacute;s antiguo, al cual dio comisi&oacute;n y facultad en forma para que la tome en s&iacute;&quot;. Fueron testigos Juan Cornejo y el bachiller Juan Rodr&iacute;guez Santiago, vecinos de Colima. Escribano Juan Ruiz. </P>
                <P ALIGN="JUSTIFY">&quot;Sepan cuantos esta carta vieren, c&oacute;mo yo Francisco Dom&iacute;nguez, soldado de los que al presente van a las Islas del Poniente, de la compa&ntilde;&iacute;a del Capit&aacute;n Diego de Molina, natural de la Villa de Colima, hijo leg&iacute;timo de Juan Dom&iacute;nguez y de Francisca Hern&aacute;ndez, su leg&iacute;tima mujer, que son ya difuntos, otorgo y conozco por esta carta que doy y otorgo todo mi poder cumplido en forma cuan bastante de derecho en tal caso se requiere y m&aacute;s puede y debe valer, a Nicol&aacute;s M&eacute;ndez, cl&eacute;rigo presb&iacute;tero que est&aacute; presente, para que, por m&iacute; y en mi nombre e representando mi propia persona, pueda pedir y demandar, recibir, haber y cobrar en juicio e fuera de &eacute;l de todas cuales personas que sean y de sus bienes y de quien y con derecho deba, todos y cualesquier pesos de oro, plata, joyas, reales, esclavos, bestias y ganados&quot;, y &quot;especialmente de los bienes y herederos de Juan de Salinas, difunto, los pesos de oro del r&eacute;dito de un censo que yo tengo impuesto sobre una g&uuml;erta de cacao, que el susodicho tiene, de cuant&iacute;a de trescientos pesos de oro com&uacute;n de principal, como se contiene en los recaudos y escrituras que dellos tengo, que est&aacute;n en poder de Garc&iacute;a Mart&iacute;nez, vecino de la dicha Villa de Colima, donde est&aacute; la dicha g&uuml;erta sobre que est&aacute; impuesto el dicho censo, los cuales r&eacute;ditos pueda cobrar del susodicho para la dicha cobranza y, si caso fuere que lo quisieren redimir, el dicho Nicol&aacute;s M&eacute;ndez pueda recibir el tal principal e imponello en otro cabo que gane la misma renta&quot;. El poder fue otorgado en la Ciudad de M&eacute;xico el 13 de diciembre de 1589, ante el escribano de Su Majestad Juan Bautista de Salas, siendo testigos Juan Alonso Navarro y Fernando Ram&iacute;rez.<FONT COLOR="#0000ff">(2)</FONT> Como el otorgante dijo no saber escribir, lo hizo a su ruego Jusepe M&eacute;ndez. </P>
                <P ALIGN="JUSTIFY">El 30 de abril de 1593, el presb&iacute;tero Nicol&aacute;s M&eacute;ndez, vecino de M&eacute;xico, &quot;sustituy&oacute; el poder desta otra parte que tiene y le dio Francisco Dom&iacute;nguez, ausente en las Islas Filipinas, en Garc&iacute;a Mart&iacute;nez y Diego Mex&iacute;a de la Torre, vecinos y residentes en la Villa de Colima, que son ausentes, en ambos a dos juntamente y en cada uno dellos de por s&iacute; <I>in solidum</I> y para todas las cosas y casos en el dicho poder contenidas&quot;. Testigos: Hernando Moreno Navarrete, el bachiller Juan Ruiz del Castillo, presb&iacute;tero, y Diego Romano, vecinos y estantes en M&eacute;xico. Pas&oacute; ante el escribano real Juan Ben&iacute;tez Camacho.<FONT COLOR="#0000ff">(3)</FONT> </P>
                <P ALIGN="JUSTIFY">El 23 de septiembre de 1599, ante el alcalde ordinario de la Villa de Colima &Aacute;lvaro Garc&iacute;a de Grijalba, comisionado en esta causa por el alcalde mayor Felipe de Vald&eacute;s, el vecino de Colima Garc&iacute;a Mart&iacute;nez, alf&eacute;rez real de esta Villa, en nombre de Francisco Dom&iacute;nguez, por virtud del poder que de &eacute;l tiene y del que hizo presentaci&oacute;n, dijo que su parte es heredero de los bienes de sus padres difuntos; que &quot;Juan Dom&iacute;nguez, durante el matrimonio entre &eacute;l y la dicha Francisca Hern&aacute;ndez, ganaron mucha suma de hacienda y dineros y esclavos y otras haciendas, y la dicha Francisca Hern&aacute;ndez, madre del dicho mi parte, muri&oacute; y pas&oacute; de esta presente vida y todos los dichos sus bienes dej&oacute; en poder del dicho Juan Dom&iacute;nguez, de los cuales us&oacute; y se sirvi&oacute; dellos sin dividir y apartar la parte que de derecho ven&iacute;a a los herederos del primero matrimonio; y tuviendo los dichos bienes y posey&eacute;ndolos todos, se fue a la Ciudad de M&eacute;xico y se cas&oacute; segunda vez con Luisa de Le&oacute;n, mujer pobre, reci&eacute;n venida de Castilla, y gast&oacute; en ella el dicho Juan Dom&iacute;nguez los bienes de la dicha Francisca Hern&aacute;ndez y suyos en arreos de su persona&quot;. De suerte que cuando falleci&oacute; Juan Dom&iacute;nguez, &quot;no pudo haber ganancia ni cosa que perteneciese a la dicha Luisa de Le&oacute;n ni a la dicha su hija, y el dicho mi parte, por ser ignorante y no tener quien acudiese a la dicha su casa, se ha quedado despose&iacute;do de los dichos sus bienes. Y a su derecho conviene que de los bienes que no se den ni repartan a ning&uacute;n heredero, porque son todos m&iacute;os y me pertenecen&quot;. Pide en consecuencia que &quot;se suspenda cualquier pedimiento hecho&quot; a nombre de Elvira, hija de Juan Dom&iacute;nguez. </P>
                <P ALIGN="JUSTIFY">Antonio Rodr&iacute;guez respondi&oacute; que, como consta por los autos del proceso, quien fuera alcalde mayor de Colima Antonio de Villalobos, con fecha de 29 de octubre de 1591, mand&oacute; que los herederos de Juan de Salinas, difunto, dieran cuenta de los bienes que quedaron en su poder del difunto Juan Dom&iacute;nguez, y en virtud de las c&eacute;dulas y escrituras fueran &quot;compelidos por todo rigor de justicia&quot; a dar raz&oacute;n y pago. Cuando fue notificado Garc&iacute;a Mart&iacute;nez, agrega Antonio Rodr&iacute;guez, &quot;respondi&oacute; no haber heredado cosa alguna ni tener cuenta que dar&quot;, de cuya causa se hizo diligencia contra Leonor de Moscoso, viuda de Salinas, mand&aacute;ndosele hacer entrega de los recaudos que tuviera del difunto Dom&iacute;nguez, la cual los entreg&oacute; al escribano de la causa; luego el alcalde mand&oacute; que se hiciera partici&oacute;n de los bienes entre los herederos, para lo cual design&oacute; defensor de los ausentes y se nombraron contadores partidores. Pide nuevamente la designaci&oacute;n de contadores y solicita se mande notificar el estado de la causa. </P>
                <P ALIGN="JUSTIFY">El alcalde Garc&iacute;a de Grijalba mand&oacute; notificar a Leonor de Moscoso, viuda de Juan de Salinas, y a Elvira Dom&iacute;nguez, siendo testigos Juan de la Vega Lobato y el bachiller Juan Rodr&iacute;guez Santiago, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">Garc&iacute;a Mart&iacute;nez protest&oacute; entonces porque el alcalde mayor hab&iacute;a hecho &quot;comisario&quot; de la causa al alcalde ordinario &Aacute;lvaro Garc&iacute;a de Grijalba, cuando &quot;es y pertenesce la causa a V.m. por mandamientos de los se&ntilde;ores visorreyes&quot;, y por tratarse de &quot;causa de menores&quot;. En consecuencia, dec&iacute;a, debe revocar la comisi&oacute;n dada al alcalde Grijalba, &quot;donde no lo contrario haciendo, protesto el da&ntilde;o al dicho mi parte contra V.m.&quot;, apelando ante Su Majestad y Su Real Audiencia de M&eacute;xico. </P>
                <P ALIGN="JUSTIFY">El alcalde mayor, entonces, pidi&oacute; le trajeran los autos para conocer de la causa y revoc&oacute; la comisi&oacute;n que ten&iacute;a dada al alcalde Garc&iacute;a de Grijalba. As&iacute; se le notific&oacute; al alcalde ordinario, siendo testigos Diego Mor&aacute;n y el bachiller Rodr&iacute;guez Santiago, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El 24 de septiembre, Antonio Rodr&iacute;guez comentaba que para &quot;fenescer y acabar un pleito antiguo de partici&oacute;n de bienes&quot;, Su Merced, por estar enfermo, hab&iacute;a cometido el proceso a uno de los alcaldes ordinarios &quot;para poderme despachar con brevedad y por ser como soy forastero&quot;. Ahora, Garc&iacute;a Mart&iacute;nez &quot;a fin y efecto de que la causa se dilate y retener m&aacute;s tiempo del que se me ha retenido lo que se me debe&quot;, pidi&oacute; se revocase la dicha comisi&oacute;n, dada al alcalde &Aacute;lvaro Garc&iacute;a de Grijalba, &quot;y V.m. sin m&aacute;s consideraci&oacute;n ni mirar que el alcalde no hab&iacute;a fecho agravio y que habr&iacute;a breve despacho, revoc&oacute; la comisi&oacute;n, que ser&aacute; causa que &eacute;sta no se pueda acabar por estar V.m. agravado e imposibilitado de poder o&iacute;r ordinariamente ni a sus horas, ni despacharme&quot;. Por lo tanto, Antonio Rodr&iacute;guez dec&iacute;a que, &quot;hablando con acatamiento debido, recuso a V.m. Atento a lo cual, pido y suplico, se haya por recusado y se acompa&ntilde;e conforme a derecho para que yo sea breve despachado&quot;. </P>
                <P ALIGN="JUSTIFY">Acept&oacute; el alcalde mayor nombrando por su acompa&ntilde;ado a Antonio Carrillo de Guzm&aacute;n, vecino de esta Villa. Notificado &eacute;ste, pidi&oacute; se le excusara por estar ocupado en sus negocios y &quot;estar de camino para la Ciudad de M&eacute;xico&quot;, rogando fuese nombrado &quot;otro que est&eacute; desocupado&quot;. Fue testigo Francisco Moreno.<FONT COLOR="#0000ff">(4)</P>
                </FONT>
                <P ALIGN="JUSTIFY">Insisti&oacute; Rodr&iacute;guez para que el alcalde mayor se acompa&ntilde;ara de otra persona; entonces el alcalde mayor design&oacute; al vecino Francisco Partida. Fue notificado de ello Garc&iacute;a Mart&iacute;nez ante Crist&oacute;bal Hern&aacute;ndez de Tene y Francisco L&oacute;pez, vecinos de Colima. Al conocer su nombramiento, Partida tambi&eacute;n pidi&oacute; ser excusado porque, a su decir, &quot;anda de camino para la Ciudad de M&eacute;xico&quot;. El alcalde Vald&eacute;s nombr&oacute; entonces a Toribio de Casso, alcalde ordinario de esta Villa.<FONT COLOR="#0000ff">(5)</FONT> &Eacute;ste respondi&oacute; que comparecer&iacute;a ante Su Merced, para aceptar y jurar en forma de derecho, siendo testigos Domingo S&aacute;nchez y el beneficiado Mart&iacute;n de Heredia.</P>
                <P ALIGN="JUSTIFY">Garc&iacute;a Mart&iacute;nez, con fecha de 1° de octubre, dijo que ten&iacute;a &quot;por odioso y sospechoso en la dicha causa y en ella le recuso&quot; a Toribio de Casso, lo cual acept&oacute; el alcalde mayor. </P>
                <P ALIGN="JUSTIFY">Antonio Rodr&iacute;guez pidi&oacute; entonces que, por cuanto la &uacute;nica raz&oacute;n que pod&iacute;a alegar el alf&eacute;rez real, para recusar a Toribio de Casso, era la de dilatar por tiempo indefinido el juicio mientras que &eacute;l padec&iacute;a quebranto por la dilaci&oacute;n y los gastos, que Su Merced &quot;mande que los censuatarios no acudan al dicho Garc&iacute;a Mart&iacute;nez ni &eacute;l cobre dello nada&quot; hasta tanto no se haga la solicitada partici&oacute;n. </P>
                <P ALIGN="JUSTIFY">No obstante esta petici&oacute;n, el alcalde mayor nombr&oacute; un nuevo acompa&ntilde;ado: a Diego P&eacute;rez de Espinosa, vecino de Colima. </P>
                <P>Caja A8, exp. 19, ff. 127-139.<FONT COLOR="#0000ff">(6)</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Alcalde mayor de Colima (1598-1600): Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 562-563.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> &Uacute;nicas referencias a estos testigos quienes podr&iacute;an ser vecinos de M&eacute;xico.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> Revoc&oacute; el poder en febrero de 1604, sustituy&eacute;ndolo en Juan L&oacute;pez de Bengoa: <I>infra</I>, regº 289C.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> A saber, Francisco Moreno Sevillano: Romero de Sol&iacute;<I>s, Andariegos </I>(2001), 349.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Ninguno de estos autos pudo firmar el alcalde mayor quien se hallaba impedido para hacerlo, como lo hace constar en cada uno de ellos el escribano Juan Ruiz.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> El expediente contin&uacute;a con autos y recaudos fechados en el siglo XVII: v&eacute;ase, el <I>ap&eacute;ndice</I> que sigue.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/127F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/127V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/128F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/128V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/129F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/129V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/130F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/130V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/131F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/131V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/132F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/132V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/133F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/133V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/134F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/134V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/135F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/135V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/136F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/136V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/137F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/137V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/138F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/138V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/139F.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA8/EXP19/139V.jpg) </div>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>